SOURCENEXT产品 RSS阅读器 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191238 漏洞类型 跨站脚本
发布时间 2007-03-22 更新时间 2007-03-22
CVE编号 CVE-2007-1611 CNNVD-ID CNNVD-200703-556
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81873
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200703-556
|漏洞详情
特定的SOURCENEXT产品(可能是IKANARIJIJYOU1.0.0和1.0.1版本)中的RSS阅读器中存在跨站脚本攻击漏洞。远程攻击者可以借助反馈中的文章标题,注入任意的web脚本或HTML。
|受影响的产品
SOURCENEXT Ikanari Jijyou 1.0.1 SOURCENEXT Ikanari Jijyou 1.0.0
|参考资料

来源:www.sourcenext.info
链接:http://www.sourcenext.info/download/jijou.html
来源:JVN
名称:JVN#64227086
链接:http://jvn.jp/jp/JVN%2364227086/index.html